Looking to hire Laravel developers? Try LaraJobs

translatable maintained by laraplus

Description
Translatable eloquent models.
Author
Last update
2017/05/17 08:35 (dev-master)
License
Links
Downloads
972
dev-master

Last update
2017/05/17 08:35
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.18

Last update
2017/05/15 23:38
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.17

Last update
2017/03/16 23:28
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.16

Last update
2017/02/16 22:46
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.15

Last update
2016/12/01 15:13
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.14

Last update
2016/11/05 19:37
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.13

Last update
2016/10/31 11:06
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.12

Last update
2016/10/24 22:01
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.11

Last update
2016/09/29 10:50
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.10

Last update
2016/07/27 19:10
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.9

Last update
2016/07/19 21:19
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.8

Last update
2016/07/07 09:11
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.7

Last update
2016/06/30 12:14
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.6

Last update
2016/06/29 10:08
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.5

Last update
2016/04/26 14:38
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.4

Last update
2016/04/18 20:58
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2
1.0.3

Last update
2016/03/17 10:00
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2@dev
1.0.2

Last update
2016/02/24 14:54
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2@dev
1.0.1

Last update
2016/02/17 13:20
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2@dev
1.0.0

Last update
2016/02/13 20:32
License
Require
  • php >=5.5.0
  • illuminate/database ~5.2@dev

Comments
comments powered by Disqus